set.seed(0)
n <- 22

thegrid <- data.frame(sex = sample(c("Man", "Woman"), n, TRUE), mark_20 = as.integer(rnorm(n, 12, 3)))

I <- thegrid$mark_20 < 10
thegrid$mark_20[I] <- paste("<strong style='color:#e74c3c'>", thegrid$mark_20[I], "</strong>", sep="")

I <- thegrid$sex == "Female"
thegrid$sex[I] <- paste("<span style='float:right'>", thegrid$sex[I], "</span>", sep="")

colnames(thegrid)[2] <- "<strong style='color:#2980b9'>mark_20</strong>"
